Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 06:43:27 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information My name: Yazan Bassam 
I am 26 years old 
Graduated from Ajman University of Science and Technology.. 

Faculty of Mass Communication, specialization Graphic Design - Radio and Television I have a crazy idea in my mind and I want to implement it with your team, the design is related to designing on t-shirts and ... I dream ... to have my own my own logo that I see on T-shirts or hoodies, I am happy to see it displayed in all the malls that It has Centrepoint .. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279632